@charset "utf-8";
.main {
  width: 679px;
}
.aside {
  width: 421px;
}

/* ==== 侧边栏热门商品列表样式 ==== */
.hot-goods-list {
  margin-top: 16px;
}
.hot-goods-item {
  padding-bottom: 24px;
}
.hot-goods-item .pic {
  width: 73px;
  height: 73px;
  margin-right: 14px;
}
.hot-goods-item .title {
  line-height: 22px;
  font-size: 16px;
  font-weight: 700;
}
.hot-goods-item .title:hover {
  color: #EF4646;
}
.hot-goods-item .fav {
  margin-top: 8px;
  font-size: 14px;
  color: #999;
}